/* CSS Document */
/*
	
	+Base Element
	+Link
	+Base Layout
		+Header[common]
		+Contents[common]
		+Footer[common]
	+ClearFix[common]
	
	##############################
	
	Font-Size
	1em - 10px
	1.2em - 12px
	1.4em - 14px
	2.0em - 20px
	
	
	ex.
	p { font-size: 1.2em;}
	p span { font-size: 2em;}
	
	<p><span> [24px] </span></p>
	
	1.2em * 2em = 2.4em = 24px
	
	##############################
	
*/

/*
+Base Element
############################################################ */
* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	font-size: 10px;
	color: #333;
}

/*Hack IE6-7*/
* html body {
	font-size: 62.5%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", 'MS PGothic', Arial, sans-serif;
}

*:first-child+html body {
	font-size: 62.5%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", 'MS PGothic', Arial, sans-serif;
}

html>/**/body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", "ƒqƒ‰ƒMƒmŠpƒS Pro W3",sans-serif;
}
/*End*/

div {
	text-align: left;
}

h1, h2, h3, h4, h5, h6, p, li, dt, dd, li {
	font-size: 1em;
	font-weight: normal;
}

ol, ul {
	list-style-type:none;
}

img {
	border: 0;
}

hr {
	display:none;
}

strong, th {
	font-weight: normal;
}

/*
+Link Color
############################################################ */
a {
	color: #333;
}
a:link {
}
a:visited {
}
a:hover {
	color: #E70012;
}
a:active {
}

/*
+IE6 ADD HOVER
############################################################ */

/*body { behavior:url("csshover.htc");}*/


/*
+Common Class
############################################################ */
.btnStyle {
	display: block;
	overflow: hidden;
}

.btnStyleNone {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

	.btnStyle a,
	.btnStyle button {
		display: block;
		overflow: hidden;
		text-indent: -9999px;
	}
	
br.none {
	display: none;
}

.clear {
	clear: both;
}

.nowrap {white-space: nowrap; }

.block { display: block;}

.imeInactive {
	ime-mode: inactive;
}

.imeActive {
	ime-mode: active;
}

.hover {
	cursor: pointer;
}

/*
+Layout
############################################################ */

body {
	width: 100%;
	background: url(../img/common/bg.jpg) no-repeat;
	background-position: center 0;
	background-attachment:fixed; 
	-webkit-text-size-adjust:100%;
}

	/*
	+Header[common]
	------------------------------------------------------- */
	h1#siteTitle,
	p#siteTitle {
		margin: 0 auto;
		padding: 0 0 5px 0;
		width: 900px;
		text-align: center;
	}
	
		h1#siteTitle a,
		p#siteTitle a {
		}
	
	/*
	+Navi[common]
	------------------------------------------------------- */
	div#naviBlock {
		margin: 0 auto;
		padding: 0 0 18px 0;
		width: 900px;
	}
	
		div#naviBlock li {
			float: left;
		}
		
			div#naviBlock li img {
				vertical-align: bottom;
			}
	
	/*
	+Contents[common]
	------------------------------------------------------- */
	div.contents {
		margin: 0 auto;
		width: 900px;
	}
	
	
	div.bnr_top {
		padding: 0 0 15px 0;
	}
		
		/* mainBlock */
		div.contents div.mainBlock {
			float: left;
			width: 700px;
		}
		
		div.contents div.subBlock {
			float: right;
			width: 200px;
		}
			
		/* subBlock */
		div.contents div.subBlock {
			float: right;
			width: 200px;
		}
		
			div.contents div.subBlock div.bnrBlock {
				padding: 0 0 7px;
			}
			
				div.contents div.subBlock div.bnrBlock li {
					padding: 0 0 5px;
				}
				
					div.contents div.subBlock div.bnrBlock li img {
						vertical-align: bottom;
					}
					
div.contents div.subBlock div.twitterBlock {
	clear: both;
	padding: 0 0 15px 0;
	}		
					
					
			
			div.contents div.subBlock div#rankingBlock {
				background: url(../img/common/bg_ranking.gif) 0 0 repeat-y;
				
			}
			
				div.contents div.subBlock div#rankingBlock dt {
					padding: 10px 0 3px 10px;
					height: 27px;
					background: url(../img/common/bg_ranking_top.gif) 0 0 no-repeat;
				}
				
				div.contents div.subBlock div#rankingBlock dd {
					padding: 0 1px;
					background: url(../img/common/bg_ranking_bottom.gif) 0 bottom no-repeat;
				}
				
					div.contents div.subBlock div#rankingBlock dd li {
						clear: both;
						background: url(../img/common/line_x_dotto2.gif) 0 top repeat-x;
						font-size: 1.2em;
						line-height: 1.3;
						
					}
					
					div.contents div.subBlock div#rankingBlock dd li#ranking01 {
						background: none;
					}
					
						div.contents div.subBlock div#rankingBlock dd li span {
							display: block;
							padding: 7px 5px 7px 40px;
						}
						
						div.contents div.subBlock div#rankingBlock dd li span a {
							color: #333333;
						}
						
						div.contents div.subBlock div#rankingBlock dd li span a:hover {
							color: #E70012;
						}
					
						div.contents div.subBlock div#rankingBlock dd li#ranking01 span {
							background: url(../img/common/icon_ranking01.gif) 7px center no-repeat;
						}
						
						div.contents div.subBlock div#rankingBlock dd li#ranking02 span {
							background: url(../img/common/icon_ranking02.gif) 7px center no-repeat;
						}
						
						div.contents div.subBlock div#rankingBlock dd li#ranking03 span {
							background: url(../img/common/icon_ranking03.gif) 7px center no-repeat;
						}
						
						div.contents div.subBlock div#rankingBlock dd li#ranking04 span {
							background: url(../img/common/icon_ranking04.gif) 7px center no-repeat;
						}
						
						div.contents div.subBlock div#rankingBlock dd li#ranking05 span {
							background: url(../img/common/icon_ranking05.gif) 7px center no-repeat;
						}
			
			div.contents div.subBlock div#relatedLinks {
				padding: 15px 0 0;
			}
			
				div.contents div.subBlock div#relatedLinks dd {
					padding: 5px 0 0;
				}
				
					div.contents div.subBlock div#relatedLinks dt img,
					div.contents div.subBlock div#relatedLinks dd img {
						vertical-align: bottom;
					}
					
					
			div#pagetop {
				clear: both;
				padding: 25px 0 0 0;
				text-align: right;
			}
	
	/*
	+qrCode[common]
	------------------------------------------------------- */
	div#qrCode {
		position: absolute;
		top: 0;
		margin: 0 0 0 774px;
		padding: 17px 0 0;
		width: 126px;
		text-align: right;
	}
	
	*:first-child+html div#qrCode {
		margin: 0 0 0 362px;
	}
	
	* html div#qrCode {
		margin: 0 0 0 362px;
	}
	
	/*
	+Footer[common]
	------------------------------------------------------- */
	div#footer {
		clear: both;
		margin: 0 auto;
		width: 900px;
		height: 86px;
		border-top: solid 2px #000000;
	}
	
		div#footer div#footerInner {
			margin: 0 auto;
			padding: 13px 0 0;
			width: 900px;
		}
		
			div#footer div#footerInner ul {
				float: left;
			}
			
				div#footer div#footerInner ul li {
					float: left;
					padding: 0 5px;
					border-right: 1px solid #333;
					font-size: 1.2em;
					line-height: normal;
					white-space: nowrap;
				}
				
				div#footer div#footerInner ul li.top {
					border-left: 1px solid #333;
				}
			
			div#footer div#footerInner p#copyright {
				float: right;
				font-size: 1.2em;
				line-height: normal;
			}

/*
+ClearFix[common]
############################################################ */
.clearFix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/* WinIE7 only */
*:first-child+html .clearFix {
  display: inline-block;
}
/* end WinIE7 only*/

/* WinIE6 and below */
/*\*/
* html .clearFix {
  height:1%;
}
/* end WinIE6 and below*/

/* Mac IE*/
/*\*//*/
.clearFix {
	display: inline-table;
}
/* end Mac IE*/